
Piratenversammlung / Assemblée Pirate - Information / Varia #6127

Redezeit

15 February 2014 00:32 - Atropos

Status: Closed Start date: 15 February 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Zur Lage der Nation

History

#1 - 15 February 2014 00:32 - Atropos

10-15

Weil 2 sprachig

#2 - 17 February 2014 22:30 - christianseematter

- Status changed from New to Tabled

#3 - 30 September 2014 12:31 - Atropos

- Status changed from Tabled to Considered

#4 - 27 March 2015 14:46 - Atropos

- Status changed from Considered to Closed

- % Done changed from 0 to 100
